Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-6729

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2013-6729
Last Modified 02 Sep 2015 12:47:57
Published 21 Mar 2014 06:55:05
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2013-6729

Summary

Cross-site scripting (XSS) vulnerability in IBM QuickFile 1.0.0.0 before iFix 4 and 1.1.0.1 before iFix 3 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL.

Vulnerable Systems

Application

  • Ibm Quickfile 1.0.0.0

  • Ibm Quickfile 1.1.0.1


References

XF - ibm-quickfile-cve20136729-xss(89284)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21667388

AIXAPAR - IC98112

BID - 66246


Last Updated: 27 May 2016 11:08:38